import 'package:anchor_collect_flutter/models/weight_man_entity.dart';
import 'package:get/get.dart';

class WeightManState {

  late Rx<WeightManEntity> entity = WeightManEntity().obs;

  /** 电子耳标 */
  String? registrationNo;

  /** 可视耳标 */
  String? individualNo;

  late String unid;

  bool isModify = false;

  WeightManState() {
    ///Initialize variables
  }
}
